version: 0.28.55002
files:
  - url: PrivacySafe-x64.zip
    sha512: fmasljdN+KlpnMRDuoBpAnNHOADlTtAAo+0tNBXlsuwWD79tl9dTSQ77rB+ZIAGAikLkJ5TNSJT+MOaxJY1ZLQ==
    size: 188362998
path: PrivacySafe-x64.zip
sha512: fmasljdN+KlpnMRDuoBpAnNHOADlTtAAo+0tNBXlsuwWD79tl9dTSQ77rB+ZIAGAikLkJ5TNSJT+MOaxJY1ZLQ==
releaseDate: '2026-04-07T14:14:37.538Z'
